Warning: file_put_contents(/home/m-glam/mbdb.jp/public_html/wp-content/uploads/wpo/images/wpo_logo_small.png.webp): failed to open stream: Disk quota exceeded in /home/m-glam/mbdb.jp/public_html/wp-content/plugins/wp-optimize/vendor/rosell-dk/webp-convert/src/Convert/Converters/Gd.php on line 428
WordPress本の著者としてWordPress初心者にオススメしたいプラグイン18選
PR - 記事内のアフィリエイトリンクから収入を得る場合があります

WordPress本の著者としてWordPress初心者にオススメしたいプラグイン18選

セキュリティを向上させるプラグイン

Wordfence Security

世界で最も利用者の多いCMSのひとつであるWordPressですが、それ故に悪意のある攻撃やサイト改竄の被害に遭いやすいと言えます。

そうした被害に遭わないように、セキュリティを向上させなければいけません。

そこで利用したいのが「Wordfence Security」というプラグインです。
このプラグイン、日本語では利用できませんが、脆弱性がどこに潜んでいるのかをスキャンしたり、改竄されたファイルを復元したり、国別にアクセス制限を掛けたりと、豊富な機能を持っています。

日本語でないと使いづらいという場合は、同種のプラグインとして「SiteGuard WP Plugin」もオススメです。

まとめ

ということで、18プラグインを並べてみました。

拙著ではこの他にもいろいろなプラグインを紹介・解説していますが、単純にブログを始めたいという人には、上で挙げたプラグインだけで十分ではないかと思います。

モバイル対応のプラグインがないじゃん!
というツッコミが入りそうですが、初心者の方はモバイル対応に手間を掛けず、レスポンシブデザインのテーマを使ったほうがいいだろうという判断です。

サイトを運用するうちに、だんだんとアクセス数も上がって、いろいろと実現したい機能も見えてくるのではないかと思います。そうなった時は、中級者以上に向けた解説本や、実現したい機能に絞ってググってみるなどして対応していきましょう。

「WordPress」新着記事

WordPress 5.8 リリース クエリーループブロックなどが追加

ホシナ カズキ

WordPress、次期バージョンでInternet Explorer 11のサポート終了が決定

ホシナ カズキ

WordPress 5.7.2 をリリース 1件の修正を含むセキュリティアップデート

ホシナ カズキ

2点のセキュリティ修正と26点のバグ修正が施された「WordPress 5.7.1」がリリース

ホシナ カズキ

WordPressがバージョン5.8ないし5.9にてIE11のサポートを終了と発表

ホシナ カズキ

もっと見る

モバデビはモバイルやウェブのネタ、ニュースMaciPhoneなどのApple関連、WordPressのことなど、いろいろ書く雑食系ブログメディア。
ためになるかもしれないし、ならないかもしれない。そこそこ更新してますそこそこ。

このブログについてもっと詳しく